1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Remotely Exploitable Vulnerabilities in SAP Compression Algorithms

Discussion in 'Threatpost' started by RSS, May 13, 2015.

  1. RSS

    RSS New Member Member

    SAP SE has fixed security vulnerabilities in a pair of compression algorithms used by a number of the company's popular business management software programs.

    Continue reading...

Share This Page